
.tlnListe{
	border-collapse:collapse;
	margin: 0;
	padding: 0;
	border:0;
}

.paarungen{
	border-collapse:collapse;
	margin: 0;
	padding: 0;
	border:0;
	font-size:85%;
}

.tlnListe th, .paarungen th{
	color:#fff;
	background-color:#555;
	padding: 5px;
}

.tlnListe td, .paarungen td{
	margin: 0;
	padding: 5px;
	border: 1px solid #ddd;
}

.odd{
	background-color:#ffc;
}

.even{
	background-color:#e7e7e7;
}

p.stand{
	margin-top: 7px;
	margin-bottom: 7em;
	font-size: 11px;
	color:#999;
}